html{width: 100%;}
body {
    font-family:"SourceHanSansCN Light";
    font-size: 14px;
    line-height: 1.571428;
    color: #878787;
    background-color: #ffffff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    overflow-x: hidden;
}

.container-wrapper {
    min-height: 100vh;
    overflow: hidden;
    overflow-y: auto;
}

.inner-wrapper {
    font-family: "Microsoft Himalaya!important";
    padding: 0 15px!important;
}


@-webkit-keyframes pageLoader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes pageLoader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/********************************************
3.0 Elements
*********************************************/



h1 {
    font-size: 3.42em;
    -webkit-margin-before: 0.4em;
    -webkit-margin-after: 0.4em;
}

h2 {
    font-size: 2.57em;
    -webkit-margin-before: 0.53em;
    -webkit-margin-after: 0.53em;
}

h3 {
    font-size: 2em;
    -webkit-margin-before: 0.69em;
    -webkit-margin-after: 0.69em;
}

h4 {
    font-size: 1.5em;
    -webkit-margin-before: 0.95em;
    -webkit-margin-after: 0.95em;
}

h5 {
    font-size: 1.17em;
    -webkit-margin-before: 1.2em;
    -webkit-margin-after: 1.2em;
}

h6 {
    font-size: 1em;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
}


.center {
    text-align: center;
}

.button {
    display: inline-block;
    position: relative;
    width: auto;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
}

.button a {
    display: block;
    width: 100%;
    padding: 0 30px;
    color: #fff;
}

.button a:hover,
.button a:focus {
    text-decoration: none;
}
textarea{
    resize: none;
    max-width:100%
}

p.entry-meta {
    clear: both;
}


pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    background:#F7F7F7;
    padding:15px
}
/* Tables */
table {
    border: 1px solid #ccc;
    border-width: 1px;
    line-height: 18px;
    margin: 0 0 22px 0;
    text-align: left;
    padding: 0 5px;
}
tr {
    border-bottom: 1px solid #ccc;
}
th,
td {
    padding: 5px
}
td {
    vertical-align: top;
}


/* Images */

img,
.wp-caption {
    max-width: 100%;
    height: auto
}
img.alignleft,
.wp-caption.alignleft {
    float: left;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 20px
}
img.alignright,
.wp-caption.alignright {
    display: block;
    float: right;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 20px
}
img.aligncenter,
.wp-caption.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
    margin-top: 5px;
}
.align-center {
    text-align: center
}
.wp-caption {
    text-align: center;
    background: #fff;
    clear: both;
    padding: 5px;
    margin-bottom: 20px;
}
.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.wp-caption .wp-caption-text {
    margin: 0;
    padding: 5px;
}

/* this is for sidebar posts widget when there is NO featured thumb */
.no-featured .recent-post-detail{
    padding-left:0
}

.search {position:relative}

.search input{
    padding: 1rem 1rem;
    border: 0;
    border-bottom: #777777 solid 1px;
    width: 100%;
    font-size: 1em;
    background-color: transparent;
}


.search  span {
    display: block;
    width: 0;
    height: 3px;
    background: #00acc1;
    position: absolute;
    bottom: 0;
    left: 0;

    -webkit-transition: width 0.3s ease;
    -moz-transition: width 0.3s ease;
    -ms-transition: width 0.3s ease;
    -o-transition: width 0.3s ease;
    transition: width 0.3s ease;
}

.search input span {
    -webkit-margin-after: 4px;
}

.search input:focus  span {
    width: 100%;
}

.search input:focus {
    outline: 0;
}
/*style*/
h1,h2,h3,h4,h5,h6{font-weight:normal;}

li{list-style: none;}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
@media screen and (min-width: 800px) {
    #fullpage{width: 1275px;margin: auto;}
    #mybanner{width: 1275px!important;margin: auto;left: unset!important;}
    .myhead{width: 1275px;margin:auto;background-color: #ea5503;}
    .mobile_but{display: none;}
    #entry-16 .mega-entry-innerwrap{background-position-y: 10%!important;}
    #entry-14 .mega-entry-innerwrap{background-position-x: 95%!important;}
    .myhead ul li{float: left;padding: 0 15px;}
}
body{padding: 0px;margin: 0px;}

body{background-color: #202020;}
/*#fullpage{width: 1275px;margin: auto;}*/

/*#mybanner{width: 1275px!important;margin: auto;left: unset!important;}*/
/*.myhead{width: 1275px;margin:auto;background-color: #ea5503;}*/
#ourwork-section{height: 1540px!important;}
.myhead ul li a{color: white;font-size: 18px; font-family: "FuturaBT Light";}

.indexnav{z-index: 1020;position: fixed;width: 100%;}

.myhead{padding: 25px 0 20px 0;}
.mylogo{float: left;padding-left: 65px;}
.mynav{float: left;padding-left: 85px;}

.input-search-btn{background-color: #ea5503;border: 0px;}
.input-search-btn i{color: white;font-size: 18px;}
a{text-decoration:none;}

.clickmore{line-height: 50px;background-color: #ea5503;padding: 15px 45px;margin-top: 15px; cursor: pointer;}
.clickmore span{float: left;display: block;width: 175px;text-align: center;font-size: 18px; font-family:"FuturaBT Light";}
.clickmore img{float: left;margin-top: 25px;}
.footer-panel{height: 0px!important;}
#fullpage .section{overflow: hidden;}
.about_us{background-image: url("../img/aboutbg.png");padding: 115px 100px 0;}
.about_us .ban{float: left;width: 50%;}

.aboutleft img{margin-top: 90px;}
.aboutright{padding-left: 60px;box-sizing: border-box;}
.aboutright p{font-size: 24px;color: #ea5503; }
.aboutright span {color: #fff;font-size: 16px;padding-bottom: 100px;display: block;}
.aboutright span p{color: #fff;font-size: 16px;line-height:25px; margin:0; padding:0;text-align: justify;}

.aboutbottom{width: 100%;padding-bottom: 30px;}


/*第六屏*/
.guanzhuwomen{width: 100%;background-color: #303030;text-align: center;}

.guanzhuwomen h2{font-size: 36px;color: white;text-align: center;padding-top: 100px;    margin-top: 0px;}
.guanzhuwomen h2 span{color: #ea5503;}
.guanzhuwomen img{text-align: center;}
.guanzhuimg1{position: relative;top: -10px;}

.guanzhuwomen h3{font-size: 24px;color: white;}

.indexerweima{margin-top: 105px;}
.guanzhulogo{margin-top: 105px;}
.indexmessage{margin-top: 80px;display: block;text-align: center;color: #959595;font-size: 18px;padding-bottom: 60px;}



/*第五屏*/
.bus-contact{padding: 100px 80px 15px;box-sizing: border-box;}
.Business-Contact{}
.Business-Contact h2{font-size: 24px;color: #ea5503;padding-left: 25px;}
.bus-contact{background-color: #303030;}
.contact-content{width: 100%;}
.left-contact{width: 67%;float: left;padding-top: 90px; box-sizing:border-box; padding-left:20px;}
.right-contact{width: 33%;float: left;}
.left-contact input{background-color: #303030;border-bottom: 1px solid #ea5503!important;border-width: 0px;font-size: 18px; color:#ea5503;}
.left-contact input{width: 48%;float: left;margin-right: 4%;height: 50px;margin-bottom: 50px;}
.left-contact input:nth-child(2n){margin-right: 0px;}
.left-contact input:nth-child(3){width: 100%;}
.left-contact textarea{
    width: 100%;border-bottom: 1px solid #ea5503!important;border-width: 0px;background-color: #303030;
    font-size: 18px;color: #ea5503;height: 175px;
}

.left-contact input::-webkit-input-placeholder{
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact textarea::-webkit-input-placeholder{
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}
.left-contact textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color: #ea5503;
    font-weight: normal;
    font-family: "宋体";
}

.right-contact{padding-left: 85px;box-sizing: border-box;}
.right-contact .emailimg{width: 100%;}
.right-contact span{font-size: 18px;color: #aaaaaa;padding-bottom: 25px;display: block; }
.right-contact h4{font-size: 18px;margin: 0px 0 35px;color: #ea5503;}


.myanniu{
    width: 245px;height: 53px;line-height: 53px;text-align: center;border-radius: 10px;float:right;display: block;
    margin-top: 30px;
    background: url("../img/sendbtn.png") no-repeat center;
}
.indexnews{width: 100%;padding: 105px 80px 25px;box-sizing: border-box;background-color: #303030;}


.ourclient-img{width: 100%;}
.womenkehu{    font-size: 24px;color: #ea5503;padding-left: 25px;}

.mykehu{padding: 0 50px;margin-top: 105px;}


.indexnews{width: 1280px;margin: auto;}

.mykehubot{width: 100%;margin-top: 55px;}
button{border-width: 0px;}
@media screen and (max-width: 800px) {
    .mobile_but{display: block;}
    .mynav{display: none;}
    .myhead{padding: 15px 0 0px;background-color: #ea5503;}
    .mobile_but{float: right;margin: 1% 7% 0px 0px;}
    .mobile_but i{font-size: 33px;color: white;}
    .mylogo{float: left;padding-left: 5%; width:50%;}
    .slides{margin-top: -22px;}
    .slide-nav{display: none;}
    #entry-2{top: 248px;height: 545px!important;}
    #entry-3{top: 795px;}
    #entry-4{top: 1042px;}
    #entry-4 .mega-entry-innerwrap{background-position-y: 0%!important;}
    #ourwork-section{height: 4260px!important;}
    .flv_container5 .megafolio-container{height: 4260px!important;}
    #entry-1{height: 248px;}
    #entry-5{top: 1289px;}
    #entry-6{top: 1536px;}
    #entry-7{top: 1784px;}
    #entry-8{top: 2030px;}
    #entry-9{top: 2279px;}
    #entry-10{top: 2526px;}
    #entry-11{top: 2774px;}
    #entry-12{top: 3018px;}
    #entry-13{top: 3265px;}
    #entry-14{top: 3512px;}
    #entry-15{top: 3760px;}
    #entry-16{top: 4007px;}
    .panel-3{display: none;}
    .clickmore img{width: 30%;}
    .clickmore span{width: 40%;font-size: 14px;}
    .about_us{padding: 15px;}
    .about_us .ban{width: 100%;}
    .aboutleft img{margin-top: 15px;width: 100%;}
    .aboutright{    padding-left: 0px;padding-top: 25px;}
    .aboutright span{padding-bottom: 25px;}
    .mysearch{display:none;}
    .mynav{padding:20px 0;width: 100%;border-top: 1px solid rgba(255,255,255,0.5);}
    ul{padding-left: 0px;}
    .mynav li{width: 100%;text-align: center;padding: 5px 0;}
    .wpb_wrapper .mega-entry{padding-right:0px !important;padding-bottom:5px !important;}
	.my10{top: 784px!important;}
	.my3{top: 105px;}
	.hovertext{display:block!important;}
	.my3 .hovertext{height: 17%!important;top: 60%!important;}
}

.clear {
    clear:both;
}
/*2ping*/
.photo .title i{display: none;}

.photo .title p{margin: 0px; font-weight: normal; font-size:16px; line-height: 20px;}
.photo .title{border-top: 0px!important;}

.title{
    position: absolute;
    bottom:0px;
    left:0px;
    text-align: center;
    right:0px;
    font-size:18px;
    padding:10px 0;
    height: auto;
    border: 5px solid #303030;
    /*padding: 25% 0 0 0;*/
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.7);
}
.title a{color: white;}
/*.title a span{color: white;}*/


.indexcontent{width:1275px;margin: auto;padding-top: 100px;}

.indexcase{width: 1275px; height:auto;margin:0 auto;background-color: #303030;}
.photos{position: relative;left: 0px;top: 0px;}
.fa-map-marker{color: #ea5503;font-size: 24px!important;}
.fa-volume-control-phone{color: #ea5503;font-size: 24px!important;}
.photos {
    margin:7.5px auto;
    font-size:0px;
    position:relative;
}
.photos .photo{float:left; width:33%; z-index:50; position: relative;}
.photos .photo img{width:100%; height:100%;}
.photos .photo:nth-child(-n+3){height:398px;}
.photos .photo:nth-child(1){width:635px; margin-right:7.5px;}
.photos .photo:nth-child(2){width:274px; margin-right:7.5px;}
.photos .photo:nth-child(3){width:351px;}
.photos .photo:nth-child(4){width:368px; height:400px; margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(5){width:446px; height:207px; margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(6){width:446px; height:207px; margin-top:7.5px;}
.photos .photo:nth-child(7){width:257px; height:185px; margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(8){width:420px; height:522px; margin-top:7.5px;margin-right:7.5px; z-index:55;}
.photos .photo:nth-child(9){width:205px; height:185px; margin-top:7.5px; float:right;}
.photos .photo:nth-child(10){width:632.5px; height:327px; position:absolute; top:815px; }/* position:relative; top:-334px;}*/
.photos .photo:nth-child(11){width:205px; height:327px; margin-top:10.5px; float:right; }/* position:relative; top:-334px;}*/
.photos .photo:nth-child(12){width:389px; height:454px;margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(13){width:482px; height:236px;margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(14){width:389px; height:389px;margin-top:7.5px; float:right;}
.photos .photo:nth-child(15){width:482px; height:482px;margin-top:7.5px;margin-right:7.5px;}
.photos .photo:nth-child(16){width:389px; height:264px;margin-top:7.5px;margin-right:7.5px;position:absolute; bottom:0px; }
.photos .photo:nth-child(17){width:389px; height:329px; float:right;margin-top:7.5px;}

.photos .photo .hovertext{position:absolute;width:100%; height:33%; left:0; bottom:0; background: rgba(0,0,0,0.6);color:#fff; font-size:18px; text-align: center; margin:0;display: none;padding:0; line-height:300%;}
.photos .photo .hovertext span{display:block; width:100%; text-align:center; position: absolute; top:50%; transform: translateY(-50%); line-height:20px;}
input{border-width: 0px;}

/*my*/
.jssorl-009-spin img {
    animation-name:jssorl-009-spin;
    animation-duration:1.6s;
    animation-iteration-count:infinite;
    animation-timing-function:linear
}
@keyframes jssorl-009-spin {
    from {
        transform:rotate(0);
    }
    to {
        transform:rotate(360deg);
    }
}.jssorb051 .i {
     position:absolute;
     cursor:pointer
 }
.jssorb051 .i .b {
    fill:#fff;
    fill-opacity:.5
}
.jssorb051 .i:hover .b {
    fill-opacity:.7
}
.jssorb051 .iav .b {
    fill-opacity:1
}
.jssorb051 .i.idn {
    opacity:.3
}
.jssora051 {
    display:block;
    position:absolute;
    cursor:pointer
}
.jssora051 .a {
    fill:none;
    stroke:#fff;
    stroke-width:360;
    stroke-miterlimit:10
}
.jssora051:hover {
    opacity:.8
}
.jssora051.jssora051dn {
    opacity:.5
}
.jssora051.jssora051ds {
    opacity:.3;
    pointer-events:none
}


.wunews{padding: 120px 80px 0;box-sizing: border-box;background-color: #303030;}
.Newsdes{width: 100%;margin-bottom: 45px;}

ul{padding-left: 0px;margin-bottom: 0px;}

.news-box ul li{width: 30%;float: left;height:170px;margin-right: 5%;margin-bottom: 70px;border: 1px solid #de5306;box-sizing: border-box;position: relative;}
.news-box ul li .news-bg{position: absolute;}
.news-box ul li:nth-child(3n){margin-right: 0px;}
.news-box ul li img{width: 100%;height: 100%;}


.news-dot span{display: block;width: 20px;height: 20px;border-radius: 15px;background-color: white;float: left;margin-right: 20px;padding: 5px;box-sizing: border-box;}
.news-dot span:nth-child(3n){margin-right: 0px;}
.news-dot{width: 110px;margin: auto;}

.newsactive i{display: block;background-color: #646464;width: 10px;height: 10px;border-radius: 5px;}

.news-bg{opacity: 0;height: 60px;top: 108px;background-color: rgba(0,0,0,.7);width: 100%;}
.news-bg span{display: block;width: 100%;line-height: 30px;height: 30px;padding-left: 18px;color: white;}
.news-box ul li:hover .news-bg{opacity: 1;transition: 1.5s;}
.myanniu{color: white;font-size: 18px;}

.right-contact p{margin-bottom: 0px;}
.lymykehubot{margin-top: 50px;}
.right-contact h4:last-child{margin-bottom: 0px;}


/*yi*/
.flexslider {
    margin: 0px auto 0px;
    position: relative;
    width: 100%;
    height: 725px;
    overflow: hidden;
    zoom: 1;
}

.flexslider .slides li {
    width: 100%;
    height: 100%;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 99em;
    overflow: hidden;
    margin: -35px 0 0;
    display: block;
    background: url(../img/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease;
    border-radius: 35px;
}

.flex-direction-nav .flex-next {
    background-position: 0 -70px;
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    padding-left: 0;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    background: url(../img/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}

.flexslider .slides a img {
    width: 100%;
    height: 725px;
    display: block;
}
.clickmore span{color: white;}

.my-content{width: 1275px;margin: auto;padding: 105px 80px 25px;box-sizing: border-box;}
.my-container{text-align: center;padding: 20px 0;}
.mr_t1{height:40px;padding-right:16px;}
.mr_t1name{color:#FFF;height:420px;width:305px;padding-left:21px;float:left;}
.mr_t1name img{float:left;margin-right:6px;display:inline;}
.mr_frbox{height:420px;}
.mr_frBtnL{float:left;cursor:pointer;display:inline;}
.mr_frUl{float:left;height:420px;width:100%;}
.mr_frBtnR{float:right;margin-top:28px;cursor:pointer;}
.mr_frUl ul li{display:inline;float:left;height:420px;width:305px;margin-right:98px;overflow:hidden;}
.mr_frUl ul li img{display:block;margin-bottom:75px;border:1px solid #de5306;width: 100%;box-sizing: border-box;}
/*.mr_frUl ul li a:hover img{border:1px solid #A0C0EB;}*/

.tempWrap ul li a{display: block;position: relative;}
.tempWrap ul li p{position: absolute;top: 127px;height: 45px;opacity: 0;transition: 1.5s;color: white;line-height: 45px;background-color: rgba(0,0,0,.7);
width: 100%;max-width: 305px;padding-left: 25px;box-sizing: border-box;}

.mr_frbox .tempWrap ul li a:hover p{opacity: 1;transition: 1.5s;}

.mr_frbox{position: relative;}
.mr_frbox2{position: relative; padding:110px 0;}
.fa-chevron-circle-left{font-size: 36px!important;position: absolute;left: -5%;top: 45%;}

.fa-chevron-circle-right{font-size: 36px!important;position: absolute;right: -5%;top: 45%;}

.searchgp{box-shadow: 1px 2px 4px #666666;height: 25px; box-sizing:border-box; padding:0 5px; border-radius: 5px;}
.mr_frbox2 .mykehu li{height: 400px;width: 290px;}
.mr_frbox2 .mykehu li a{width: 100%;height: 50%;display: flex;align-items: center;justify-content: center;}

.about-us-img{margin-bottom:30px;}

#indexnews .swiper-slide p{position: relative;top: -59px;height: 35px;line-height:35px;background-color: rgba(0,0,0,0.7);opacity: 0;transition: 1.3s;}
#indexnews .swiper-slide:hover p{opacity: 1;transition: 1.3s;}

.swiper-container {width: 100%;height: 545px;margin-left: auto;margin-right: auto;}
.swiper-wrapper {/* flex-direction: row !important; */}
.swiper-slide {height: 255px;text-align: center;font-size: 18px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.borderimg{box-sizing: border-box;}
.swiper-slide a {text-decoration: none;color: #fff;}
:root {--swiper-theme-color: red;}
.kehu-container{width: 100%;height: 500px; margin-left: auto;margin-right: auto; text-align: center;}
.kehu-container .kehu-slide{width:25%; float:left; height: 200px;text-align: center;font-size: 18px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.ourclients .mykehubot{margin-top:0px;}
.page a{color:#878787;}
.indexnews .swiper-container{height:400px; padding:80px 0;}
.indexnews .swiper-slide{height:150px;}
.indexnews .swiper-slide img{max-height:110px;}
.indexnews .mykehubot{margin-top:100px;}

input::-webkit-input-placeholder { /* WebKit browsers */ }

::-webkit-input-placeholder{
	font-family: "FuturaBT Light";
}
textarea{font-family: "FuturaBT Light";}

@media screen and (max-width: 800px) {
    html,body{overflow-x: hidden;}
    .indexcontent{width: 100%; padding-top:65px;}
    .wunews{padding: 15px;}
    .bus-contact{padding: 15px;}
    .left-contact{width: 100%;padding-top: 20px;}
    .right-contact{width: 100%;padding-left: 0px;}
    .myanniu{margin: 25px auto;float: unset;}
    .guanzhuwomen h2{padding-top: 25px;}
    .guanzhuwomen{padding: 15px;    box-sizing: border-box;}
    .indexerweima{margin-top: 45px;}
    .guanzhulogo{margin-top: 45px;}
    .indexmessage{font-size: 12px;}
    .news-box ul li{margin-bottom: 40px;}
    .indexnews{width: 100%;padding: 15px;}
    .mykehu{padding: 0px;}
    .mykehu{margin-top: 40px;}
    .mykehu li{width: 48%;margin-bottom: 15px;}
    .mykehu li:nth-child(2n){margin-right: 0px;}
    .mykehubot{margin-top: 15px;}
    .wunews .mykehubot{margin-top: 15%;}
    .flexslider .slides a img{height: 249px;}
    .flexslider{height: 249px;}
    .indexcase{width: 100%;}
    .flexslider .slides li a{pointer-events: none;}
    .clickmore{height:50px;}
    .photos{height:auto !important;}
    .aboutright span{box-sizing:border-box; padding: 0 20px 30px 20px;}
    .aboutright span p{font-size:14px;}
    .fa-chevron-circle-left{left:-2%;font-size:30px !important;}
    .fa-chevron-circle-right{right:-2%;font-size:30px !important;}
    .left-contact{padding:20px;}
    .right-contact{padding:0 20px;}
    .guanzhuwomen h2{font-size:18px;}
    .guanzhuwomen h3{font-size:14px;}
    .guanzhulogo img{max-width: 50%;}
    .photo .title a{pointer-events: none;}
    .photos .photo{width:100% !important; height:auto !important; float:none !important; margin-right:0 !important;
        margin-top: 5px !important;}
    .photos .photo img{max-width:100%;}
    .kehu-container .kehu-slide{width:50%;}
    .kehu-container .kehu-slide img{max-width:80%; margin:0 auto;}
    .o-slider-title{font-size:16px !important;}
    .o-slider-subTitle{font-size:14px !important;}
    .o-slider-textWrap{left:0 !important; bottom:0 !important; width:auto !important; padding:20px 20px 30px 20px !important; background: rgba(0,0,0,0.6);}
}